body{
    font-family: "Noto Sans Japanese", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", sans-serif;
}
.red-background{
    background-color: rgba(255,0,0,0.125) !important;
}

#question_18 div.card{
    border-bottom: 1px solid rgba(0,0,0,0.125) !important;
}
.bottom-submit{
    margin-top:2%;
    margin-bottom: 5%;
}
.accordion{
    width:80%
}
.btn-link{
    color:#1fa193;
}
.btn-link:hover{
    color:#1fa193;
}

.title1{
    margin-top: 3%;
    margin-bottom: 3%;
    text-align:center;
}
.title2{
    text-align:center;
    border:2px solid#ccc;
    border-radius:30px;
    background-color: #1FA193;
    margin-left: 20%;
    margin-right: 20%;
    color: #ffffff;
}
.explain{
    border: 1px;
    border-radius: 30px;
    background-color: rgba(31, 161, 148, 0.3);
    padding: 20px;
    width: 300px;
    margin-bottom: 3%;
}
.submit{
    margin: 0 auto;
    display: block;
    padding: 12px 12px;
    font-size: 22pt;
    color: #ffffff;
    line-height: 1em;
    background: #1FA193;
    border-radius: 20px;
}
.left{
    float: left;
    width: 30%;
}
.right{
    float: right;
    width: 30%;
}

.btn-result{
    border: 2px solid;
    text-align: center;
    margin-left: 10%;
    margin-right: 10%;
    border-radius: 10px;
    margin-top: 0.5%;
    margin-bottom: 0.5%;
    line-height: 40px;
    background-color: rgb(83,130,52);
}

.btn-risk{
    background-color: rgb(255,192,0) !important;
}

.btn-back{
    border: 2px solid;
    text-align: center;
    margin-left: 30%;
    margin-right: 30%;
    border-radius: 10px;
    margin-top: 0.5%;
    margin-bottom: 0.5%;
    line-height: 40px;
    background-color: rgba(31, 161, 148, 0.5);
}

#advice{
    margin-top: 1%;
    margin-bottom: 1%;
    margin-right:10%;
    margin-left:10%;
}
#advice li{
    font-size: 16pt;
}

.note{
    font-size:10pt;
}

.note-div1{
    text-align: center;
    margin-top: 2%;
    padding-left:5%;
}
.note-div2{
    margin-top:2%;
    margin-left:10%;
    margin-right:10%;
}

.bottom-line{
    border-bottom: 1px solid rgba(0,0,0,.125)
}